Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 12 May 2022 15:47:37 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect I had placed an order via click and collect option using my voucher worth AED 40 for product worth AED 37 becuase you guys did not have the product instock you guys cancelled the order the next so I lost the item and the voucher. I called you customer service agent named laila she is pathetic in her job she has listening problem she cannot understand and denied a supervisor also i requested her if she can put me for a feedback for the call which i did not get yet.

So I wanted my aed 40 voucher refunded back simple i used aed 40 voucher i need that return as product is not available. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4292759